@font-face{
  font-family:"elementskit";
  src:url("../fonts/elementskit.woff") format("woff");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}
.ekit-icon{
  font-family:"elementskit" !important;
  speak:never;
  font-style:normal;
  font-weight:400;
  font-variant:normal;
  text-transform:none;
  line-height:1;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  display:inline-block;
}
.ekit-icon.icon-phone-call1:before{content:"\ea53"}
.ekit-icon.icon-book1:before{content:"\e9e3"}
.ekit-icon.icon-license:before{content:"\e822"}
.ekit-icon.icon-handshake:before{content:"\ebc8"}
.ekit-icon.icon-crane:before{content:"\ebb4"}
.ekit-icon.icon-crane-2:before{content:"\ea02"}
.ekit-icon.icon-crane1:before{content:"\ea01"}
.ekit-icon.icon-construction-tool-vehicle-with-crane-lifting-materials:before{content:"\eae6"}
.ekit-icon.icon-quote2:before{content:"\eab7"}
.icon.icon-checked:before,.icon.icon-checked::before{content:"\e968";}

.ekit-icon.icon-checked:before,.ekit-icon.icon-checked::before{content:"\e968";}

.icon.icon-phone-call1:before{content:"\ea53"}
